h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_284acd31 th {  } 
#table_284acd31 td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1ae9aae7 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_1ae9aae7_padding { margin: 10px; display: block;  }
#heading_5e51f73f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_5e51f73f_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_2befe1b9 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_2befe1b9_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_5e591fdd { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_284acd31 { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_12207b75 {  }
#button_533dc5f6 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_533dc5f6_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_148bd0ab { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_148bd0ab_padding { margin: 5px; display: block;  }
#button_15ecfffb { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_15ecfffb_padding { margin: 5px; display: block;  }
#button_4ca9cf86 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_4ca9cf86_padding { margin: 5px; display: block;  }
#button_5424b25 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5424b25_padding { margin: 5px; display: block;  }
#button_5b50afaa { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5b50afaa_padding { margin: 5px; display: block;  }
#button_7f12023b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_7f12023b_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_45e774b4 {  }
#heading_7af6c1ee { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:rgba(64, 0, 128, 0.698039);  }
#heading_7af6c1ee_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_bb0bf46 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_bb0bf46_padding { margin: 10px; display: block;  }
#img_17e72186 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#img_6f8467ce { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_367be0 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_4a8baa66 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_5e4a1d50 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_adf0c0b { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_5475a487 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_755a90fe { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_114c89a6 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_5e51f73f * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_2befe1b9 * span { font-size:10pt;  }
		#heading_5e591fdd * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_5e51f73f * span { font-size:20pt;  }
		#heading_2befe1b9 * span { font-size:10pt;  }
		#heading_5e591fdd * span { font-size:10pt;  }
		#heading_7af6c1ee * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_533dc5f6 * span { font-size:12pt;  }
		#button_148bd0ab * span { font-size:12pt;  }
		#button_15ecfffb * span { font-size:12pt;  }
		#button_4ca9cf86 * span { font-size:12pt;  }
		#button_5424b25 * span { font-size:12pt;  }
		#button_5b50afaa * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_bb0bf46 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_533dc5f6 * span { font-size:8pt;  }
		#button_148bd0ab * span { font-size:8pt;  }
		#button_15ecfffb * span { font-size:8pt;  }
		#button_4ca9cf86 * span { font-size:8pt;  }
		#button_5424b25 * span { font-size:8pt;  }
		#button_5b50afaa * span { font-size:8pt;  }
		#button_7f12023b * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_5424b25 * span { font-size:8pt;  }
}
